# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Lazarr! package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: Lazarr! 2.0.0\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-10-01 19:47+0200\n"
"PO-Revision-Date: 2025-10-18 20:35+0000\n"
"Last-Translator: Umeaman <umeaman@noreply.codeberg.org>\n"
"Language-Team: Swedish <https://translate.codeberg.org/projects/lazarr/"
"lzr_reset/sv/>\n"
"Language: sv\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 5.13.3\n"

#: mods/lzr_reset/init.lua:24
msgid "Game progress reset"
msgstr "Framgången i spelet återställdes"

#: mods/lzr_reset/init.lua:31
msgid "Reset your progress in this game"
msgstr "Återställ din framgång i det här spelet"

#: mods/lzr_reset/init.lua:37
msgid "Game progress reset."
msgstr "Framgången i spelet återställdes."

#: mods/lzr_reset/init.lua:39
msgid "To reset the game progress, use “/reset_progress yes”"
msgstr "Använd \"/reset_progress yes\" för att återställa framgången i spelet"

#: mods/lzr_reset/init.lua:48
msgid "Reset “found” state of all hidden parrots"
msgstr "Återställningen \"hittade\" skicket av alla gömda papegojor"

#: mods/lzr_reset/init.lua:53
msgid "All parrots hidden."
msgstr "Alla papegojor gömda."

#: mods/lzr_reset/init.lua:58
msgid "Reset progress of a level pack"
msgstr "Återställ framgång av ett nivå-paket"

#. ~ Parameter of /reset_levels command. Translate the words, but keep the symbols intact
#: mods/lzr_reset/init.lua:60
msgid "[<level pack>]"
msgstr "[<nivå-paket>]"

#: mods/lzr_reset/init.lua:69
msgid "Progress of level pack “@1” reset."
msgstr "Framgången av nivå-paket \"@1\" åsterställdes."

#: mods/lzr_reset/init.lua:71
msgid "Level pack “@1” doesn’t exist."
msgstr "Nivå-paket \"@1\" finns inte."

#: mods/lzr_reset/init.lua:78
msgid "Summarize the game progress"
msgstr "Sammanfatta framgång i spelet"

#: mods/lzr_reset/init.lua:84
msgid "Level packs:"
msgstr "Nivå-paket:"

#. ~ @1: level pack name, @2: number of completed levels, @3: number of total levels
#: mods/lzr_reset/init.lua:94
msgid "• @1: @2/@3"
msgstr "• @1: @2/@3"

#: mods/lzr_reset/init.lua:99
msgid "Hidden parrots:"
msgstr "Gömda papegojor:"

#. ~ @1: name of a hidden parrot
#: mods/lzr_reset/init.lua:105
msgid "• @1: found"
msgstr "• @1: hittades"

#. ~ @1: name of a hidden parrot
#: mods/lzr_reset/init.lua:108
msgid "• @1: not found"
msgstr "• @1: hittades inte"

#: mods/lzr_reset/init.lua:116
msgid "Menu seen: yes"
msgstr "Menyn syns: ja"

#: mods/lzr_reset/init.lua:118
msgid "Menu seen: no"
msgstr "Menyn syns: nej"
